<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="Five feet appart">
  <title>Five feet appart</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description film">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://youtu.be/HxjZLe9eh20">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>Five feet appart</h1>
    <img src="../htlm_reulier_jade/photos/Five_Feet_Apart_(2019_poster).png" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        Five feet appart est un film sortit le 7 mars 2019 et disponible sur youtube et en dvd.
        <br>C'est une romance et un drame durant 1h57.
        <br>Les acteurs principaux sont:  Haley Lu Richardson, Cole Sprouse et Moises Arias.
        <br>Il a été réalisé par Justin Baldoni et mis en scène par Mikki Daughtry et Tobias Laconis.
        <br>Nous suivont la vie de Stella, jeune fille souffrant de la mucovisidose qui doit 
        donc passer la plupart de son temps à l'hôpital pour <br>pouvoir prendre son traitement et suivre sa maladie.
        Lorsque Will arrive à l'hôpital, un jeune homme aussi atteint de la même <br> maladie mais à un stade plus grave
        qui ne prend pas ses traitements et ne suis pas les règles.Stella décide de l'aider tout en <br>respectant les 2m
        de distances nécessaires entre eux pour éviter d'aggraver la maladie de l'autre.
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>